Skip to main content
`Ctrl`+`K`

# DMPlexRefineToSimplexGetReflect

Get the flag to reflect the transform

## Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexRefineToSimplexGetReflect(DMPlexTransform tr, PetscBool *reflect)

Not Collective

## Input Parameter

- tr - The `DMPlexTransform`

## Output Parameter

- reflect - Whether to reflect the transform

## See Also

`DMPlexTransform`, `DMPlexRefineToSimplexSetReflect()`

## Level

intermediate

## Location

src/dm/impls/plex/transform/impls/refine/tosimplex/plexreftosimplex.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages